body {
    padding: 5px;
}

.container-fluid {
    padding: 0px;
}

body.vscode-dark {
    color: var(--vscode-editor-foreground);
    background-color: var(--vscode-editor-background);
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .btn-primary {
    background-color: #aaa;
    color: #333;
    border-color: #666;
}

.vscode-dark .btn-primary:hover {
    border-color: white;
    color: #222;
}

.vscode-dark input {
    color: white;
    background-color: #444;
    border-color: #666;
    font-size: var(--vscode-editor-font-size);
}

.vscode-dark .table {
    white-space: nowrap;
    background-color: #444;
}

.vscode-dark .table th {
    color: #aaa;
    background-color: #333;
    padding: 0.25rem;
    text-align: center;
    border-top-color: #333;
    border-bottom-color: #333;
}

.vscode-dark .table td {
    color: #aaa;
    padding: 0.25rem;
    border-top-color: #585858;
    text-align: center;
}

.vscode-dark .highlight {
    background-color: rgb(101, 116, 19) !important;
}

.radio_form * {
    vertical-align: left;
}
